<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Checkers</title>
    <link rel="stylesheet" href="css/checkers.css">
    <link rel="shortcut icon" type="image/png" href="favicon.png"/>
</head>
<body>
<div id="page">
    <div id="content" class="centered">
        <h5 id="playerTop" class="player active">Totoro</h5>
        <div id="board">
            <img id="piece-1" class="piece noselect" src="images/black.png">
            <img id="piece-2" class="piece noselect" src="images/black.png">
            <img id="piece-3" class="piece noselect" src="images/black.png">
            <img id="piece-4" class="piece noselect" src="images/black.png">
            <img id="piece-5" class="piece noselect" src="images/black.png">
            <img id="piece-6" class="piece noselect" src="images/black.png">
            <img id="piece-7" class="piece noselect" src="images/black.png">
            <img id="piece-8" class="piece noselect" src="images/black.png">
            <img id="piece-9" class="piece noselect" src="images/black.png">
            <img id="piece-10" class="piece noselect" src="images/black.png">
            <img id="piece-11" class="piece noselect" src="images/black.png">
            <img id="piece-12" class="piece noselect" src="images/black.png">
            <img id="piece-13" class="piece noselect" src="images/white.png">
            <img id="piece-14" class="piece noselect" src="images/white.png">
            <img id="piece-15" class="piece noselect" src="images/white.png">
            <img id="piece-16" class="piece noselect" src="images/white.png">
            <img id="piece-17" class="piece noselect" src="images/white.png">
            <img id="piece-18" class="piece noselect" src="images/white.png">
            <img id="piece-19" class="piece noselect" src="images/white.png">
            <img id="piece-20" class="piece noselect" src="images/white.png">
            <img id="piece-21" class="piece noselect" src="images/white.png">
            <img id="piece-22" class="piece noselect" src="images/white.png">
            <img id="piece-23" class="piece noselect" src="images/white.png">
            <img id="piece-24" class="piece noselect" src="images/white.png">
            <table>
                <tr><td id="56"></td><td id="57"></td><td id="58"></td><td id="59"></td><td id="60"></td><td id="61"></td><td id="62"></td><td id="63"></td></tr>
                <tr><td id="48"></td><td id="49"></td><td id="50"></td><td id="51"></td><td id="52"></td><td id="53"></td><td id="54"></td><td id="55"></td></tr>
                <tr><td id="40"></td><td id="41"></td><td id="42"></td><td id="43"></td><td id="44"></td><td id="45"></td><td id="46"></td><td id="47"></td></tr>
                <tr><td id="32"></td><td id="33"></td><td id="34"></td><td id="35"></td><td id="36"></td><td id="37"></td><td id="38"></td><td id="39"></td></tr>
                <tr><td id="24"></td><td id="25"></td><td id="26"></td><td id="27"></td><td id="28"></td><td id="29"></td><td id="30"></td><td id="31"></td></tr>
                <tr><td id="16"></td><td id="17"></td><td id="18"></td><td id="19"></td><td id="20"></td><td id="21"></td><td id="22"></td><td id="23"></td></tr>
                <tr><td id="8"></td><td id="9"></td><td id="10"></td><td id="11"></td><td id="12"></td><td id="13"></td><td id="14"></td><td id="15"></td></tr>
                <tr><td id="0"></td><td id="1"></td><td id="2"></td><td id="3"></td><td id="4"></td><td id="5"></td><td id="6"></td><td id="7"></td></tr>
            </table>
        </div>
        <h5 id="playerBottom" class="player">Mio</h5>
    </div>
</div>
<script type="text/javascript" src="js/game.js" ></script>
</body>
</html>
